/* @override http://yachtsman.websitecms.dev/assets/default/css/style.css */

@import url("form_validation.css");
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.clear_left{clear:left;}

body {background:#212121 url("../images/final-IBIS-BG.jpg") repeat-x;font-family:Lato;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeLegibility;}
#content body {
    background-image: url('../images/background_quote.jpg');
    margin: 0;
    background-repeat: repeat-x;
    font-size: 12px;
}
a{
    color:#00A3B1;
    text-decoration: none;
}
hr {
    background-image: url('images/hr.png');
    background-repeat: no-repeat;
    background-position: center;
    border-color: transparent;
}


hr.hr_mini{
    background-image: url(images/hr.png);
    background-repeat: no-repeat;
    width:200px;
}

h1, h2 {
    margin: 0;
    color: #FFFFFF;
    margin-bottom: 6px;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}
h2{
	font-size:16px;
}
h3{
	font-size:16px;
}
#ct h1, #ct h2 {
    margin-bottom: 6px;
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    font-weight:normal;
}

ol li a{
    color: #8f9493;
}

#content #ct h2{
    color: #00a2b2;
    text-transform:none;
}
#content #ct h3{
    color: #333333;
    font-size: 18px;
}
#content #ct h4{
    font-size: 16px;
    color: #00a2b2;
}

h4, h5, h6 {
    margin: 0;
    color: white;
}

h6{
    font-size: 10px;
    font-weight: normal;
}

input.get_a_quote_btn{
    background-image: url(../images/get_a_quote_btn.png);
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0 0;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 16px;           /* make this the size of your image */
    padding-left: 16px;     /* make text start to the right of the image */
    vertical-align: middle; /* align the text vertically centered */
}

#content #ct{
    padding: 10px;
}

#container {
    width: 1000px;
    margin: auto;
    clear: both;
}

/* quote */
#quote{margin:-4px 0 0 28px;position:absolute;z-index:52;}
#logo{background:url('../images/yachtsman_logo.png') center no-repeat;background-color:#000;background-color:rgba(0,0,0,.5);display:block;height:126px;margin:18px 0 0 5px;width:278px;}
#quote_main {background-color:rgba(31, 32, 32, 0.65);margin:6px;text-align:center;width:278px;}
#quote_main:after{clear:both;content:'';display:table;}

#quote_main img{
    margin: 0;
    padding: 0;
}

#quote h1 {
    text-shadow: 2px 2px #666;
    padding-top: 8px;
}


#quote select {
    font-family: "arial";
    font-size: 10pt;
    font-weight: normal;
    margin: 8px 8px 8px 6px;
    padding: 0 0 0 0;
    height: 20px;
    width: 206px;
}

#quote input {
    height: 40px;
    width: 140px;
}

/* header */
#header {
    height: 74px;
}

#hdr_container {
    float: right;
    margin-top:4px;
}

.hdr_field {
    float: left;
    margin: 2px;
}

#telephone{margin-top: 30px;}
#telephone h1{font-size:24px;font-family:Arial,Helvetica,sans-serif;color:#FFFFFF;letter-spacing:-1px;margin:0;}
#telephone h2 {color:white;}
#contact_email, #region {
    margin: 0;
    padding: 1px;
}
#contact_email{
    margin-left:10px;
}
#contact_email a{
    text-decoration: none;
    color: #FFFFFF;
    margin-right:20px;
    font-size:12px;
    font-weight: bold;
}

#get_quote {
    float: right;
    margin: 3px 2px 2px 2px;
    clear: both;
}

#get_quote a{
    width: 135px;
    height: 30px;
    text-decoration: none;
    color: inherit;
    font-family: arial;
    font-size: 9pt;
    display: block;

}
.lng {
    float: left;
    margin: -3px 2px 2px 3px;
}

.lng a{
    height: 20px;
    width: 20px;
    display: block;
}

#request_callback {
    float: right;
    margin: 3px 2px 2px 2px;
    clear: both;
}

#request_callback a{
    width: 200px;
    height: 30px;
    text-decoration: none;
    color: inherit;
    font-family: arial;
    font-size: 9pt;
    display: block;

}

/* navigation bar */
#navigation_bar {background-image:url(../images/menu_background.png);height:33px;position:relative;}
#navigation_bar:after{background:-webkit-linear-gradient(bottom, transparent, #000);background:-moz-linear-gradient(bottom, transparent, #000);background:-o-linear-gradient(bottom, transparent, #000);background:linear-gradient(bottom, transparent, #000);content:'';display:block;height:6px;position:absolute;bottom:-6px;left:0;width:100%;z-index:52;}

#navigation_bar .current{
    background-image: url(../images/active_menu.jpg);
    background-repeat:repeat-x;
    background-position:center;
}


#navigation_bar ul {
    list-style-type: none;
    margin: 0;
    float: right;
    padding: 5px 0 8px 8px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight:normal;
}

#navigation_bar li {
    display: inline;
    margin: 0;
}

#navigation_bar a{
    color: #e8e8e8;
    text-decoration: none;
    font-size: 15px;
    font-family: Trebuchet MS;
    margin: 0;
    padding: 8px;
    padding-left:22px;

}

#navigation_bar a:hover {
    background-image: -moz-linear-gradient(bottom, #686868, #e0e0e0);
}

/* main */
#main{margin-top:-1px;position:relative;}

#welcome {
    border: 1px solid #e0e0e0;
    background-color: #FFFFFF;
    height: 264px;
    width: 596px;
    position: relative;
    float: right;
    top: 22px;
    right: 22px;
    padding: 10px;
    overflow: auto;
}

#welcome_label {
    float: right;
    font-size: 8pt;
    margin: 8px;
}

#welcome_text {
    float: left;
    height: 200px;
    width: 514px;
    padding: 6px 16px 0 16px;
    overflow: auto;
    text-align: justify;
}

#main_links {
    width: 100%;
    background-color: rgba(31, 32, 32, 0.65);
    height: 140px;
    position: relative;
    top: 150px;
    clear: both;
}

.ml_link {
    background-color: white;
    height: 120px;
    width: 230px;
    float: left;
    margin: 10px;
}

#main_links img, #main_links a {
    height: 120px;
    width: 230px;
}

#main_links a {
    display: block;
    text-decoration: none;
    color: gray;
    font-family: arial;
    font-size: 9pt;
}

/* news */
#news {
    clear: both;
	padding-top: 5px;
}

#follow_us {
    width: 200px;
    float: left;
	margin: 20px 0 0;
	padding-left: 8px;
}

.follow_us_icons img{
    margin-top: 13px;
    margin-right: 9px;
}

#partners {
    float: left;
    margin: 20px 0 0;
    text-align: center;
	width: 150px;
}

#partners .bx-wrapper .bx-viewport{
    background-color: transparent;
}

#partners .bx-wrapper ul{
    margin: 0;
    padding: 0;
}

#partners .bx-wrapper img{
	width: auto;
    height: auto;
    margin: 0 auto;
}

.bx-wrapper .bx-viewport {
    border: medium none;
    box-shadow: none;
    left: 0;
}

.bx-wrapper{
    margin: 0;
}


#partners ul#slider0 {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#partners ul#slider0 li {
    margin: 0;
    padding: 0;
}
.bx-wrapper img{
    width: 100%;
}
.bx-controls{
    display: none;
}

.bx-viewport{
    background-color: transparent;
}

#previous_partner, #partner_img, #next_partner {
    float: left;
}

#previous_partner a, #next_partner a {
    display: block;
    height: 20px;
    width: 20px;
    margin-top: 18px;
}

#partner_img a {
    display: block;
    background-color: white;
    height: 60px;
    width: 95px;
    text-decoration: none;
    color: gray;
    font-family: arial;
    font-size: 9pt;
}

#latest_news {
    background-color: #394242;
    height: 130px;
    width: 600px;
    float: right;
    margin: 0;
}

#latest_news h2 {
    margin: 12px;
}

#news_image {
    float: left;
    height: 105px;
    width: 150px;
    color: gray;
    font-family: arial;
    font-size: 9pt;
    margin: 13px;
}

#news_text h2 {
    margin-bottom: 2px;
}

#news_text h6 {
    margin-bottom: -2px;
}

#news_text a {
    font-family: arial;
    font-size: 8pt;
    text-decoration: none;
    color: #f19727;
    font-weight: bold;
}

/* useful links */
#useful_links {clear:both;}
#useful_links:after{clear:both;content:'';display:table;}

#contact_us {
    width: 190px;
    float: left;
    margin: 0 4px 0 4px;
}

#links {
    width: 190px;
    float: left;
    margin: 0 4px 0 4px;
}

#links ul {
    color: #bfcbc3;
    margin: 0;
    padding-left: 14px;
}

#links li {
    margin: 0;
    padding: 0;
}

#links a {
    text-decoration: none;
    color: inherit;
}

#help {
    width: 190px;
    float: left;
    margin: 0 4px 0 60px;
}

#help ul {
    color: #bfcbc3;
    margin: 0;
    padding-left: 14px;
}

#help li {
    margin: 0;
    padding: 0;
}

#help a {
    text-decoration: none;
    color: inherit;
}

#join_nl {
    width: 260px;
    float: left;
    margin: 0 4px 0 60px;
    padding-left: 26px;
}

#join_nl h2 {
    margin-bottom: 0;
}

#join_nl #user, #join_nl #email {
    width: 240px;
    margin: 2px;
    font-size: 8pt;
    font-weight: bold;
    background: -moz-linear-gradient(bottom, #e3e3e3 , #ffffff);
    padding: 4px 8px 4px 8px;
    border: 1px solid white;
}

#join_nl #btn_submit {
    float: right;
    font-size: 8pt;
    margin: 2px;
    /*
    background-color: transparent;
    background-image: url("../images/sign_up_btn.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    */
    border: medium none;
    cursor: pointer;
    padding-left: 16px;
    vertical-align: middle;
    width: 97px;
    height: 28px;
    background: #CCC;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-weight: bold;
}

#company_info {
    float: left;
    padding: 2px 4px 4px;
    width: 500px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 0;
}

#company_info h6{
    font-size: 10px;
	text-align: justify;
}

#copyright h6{
    font-size: 10px;
}

#cards img{
    margin-top: 5px;
}

#cards{
    float: left;
}

#copyright{
    float: left;
	width: 245px;
	margin-left: 12px;
}

/* old  Panels */
.panels_wraper {
    background-color: rgba(31, 32, 32, 0.65);
    clear: both;
    height: 140px;
    position: relative;
    top: 150px;
    width: 100%;
}

.panels_wraper ul{
    margin: 7px;
    padding: 0;
}

.panels_wraper li{
    list-style: none;
    float: left;
    margin: 10px;
}

.panels_wraper .overlay{
    position: absolute;
    top: 76px;
}

.panels_wraper .overlay .title{
    color: #FFFFFF;
    width: 227px;
    height: 50px;
    text-align: center;
    background-color: rgba(31, 32, 32, 0.65);
}

.panels_wraper .overlay .button{
    position: absolute;
    top: 18px;
    left: 63px;
}
/* end old  Panels */

/* Panels */
.panels {
    clear: both;
    height: 140px;
    position: relative;
    top: 112px;
    width: 100%;
}

.panels a{
    text-decoration: none;
}

.panels ul{
    margin: 7px;
    padding: 0;
}

.panels li{float:left;list-style:none;margin:10px;position:relative;}
.panels .overlay{background:#000;background:rgba(0,0,0,0.65);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#fff;font-size:13px;padding:4px 10px;position:absolute;bottom:3px;width:100%;}
.panels .overlay h3{color:#00a2b2;font-size:16px;margin:0;text-transform:uppercase;}
.panels .overlay p{margin:0;}
.panels .overlay .title{color:#FFF;height:40px;text-align:center;}
.panels .overlay .button{position:absolute;top:18px;left:63px;}

#home #main .panels{background:rgba(0,0,0,0.65);position:absolute;bottom:0;top:auto;z-index:52;}

/* END Panels*/

input#question_INBOARD_ENGINE_MAKE{
    width: 72px !important;
}
#question_OUTBOARD_ENGINE{
    width: 72px !important;
}

/**
* QUOTE STEP 2
**/

.buy_now_button {
    background-color: transparent;
    background-image: url("images/buynow_blank_03.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    height: 32px;
    padding-left: 16px;
    vertical-align: middle;
    width: 150px;
    color:#FFF;
    font-family: "Trebuchet MS";
    text-align: left;
    font-size: 15px;
    text-transform: uppercase;
}
.button_align_fix{
    position: absolute;
    margin-left: 162px;
    margin-top: -28px;
}
/*EXPANDING CONTENT*/
#expandingcontent{position:absolute;top:16px;right:16px;z-index:52;}
#expandingcontent .row{
    background:rgba(0, 0, 0, 0.6);
    width: 600px;
    position: absolute;
    top: 30px;
    right: 0;
}
#expandingcontent .row:first-child{
    display: block;
    top: 0;
    right: 0;
    width: 106px;
	height:24px;
}
#expandingcontent .row:first-child:hover{
    cursor: pointer;
}
#expandingcontent .row img#content-open{
    margin-left:4px;
    margin-right: 4px;
	margin-top:2px;
}
#page_title{
    padding-top: 3px;
	font-size:15px;
}
#page_title.closed{
    color:#BDCBCE;
}
#page_title.opened{
    color: #ffffff;
}
/*END EXPANDING CONTENT*/

.right{
    float:right;
}
#maincontent {
    width: 580px;
    font-size: 12px;
    margin: 10px;
	line-height: 17px;
	color:#c4cccb;
}
.scroll-pane {
    height: 280px;
    overflow: auto;
    width: 580px;
}
#follow_us h2, #news h2, #partners h2, #useful_links h2, #useful_links div > ul > li > a {
    color: #C3CCCB;
    font-weight:normal;
}
/*FIREFOX HACK*/
@-moz-document url-prefix() {
	#request_callback {
	    margin-top: 2px;
	}
	#get_quote{
		margin-top:1px;
	}
	#telephone{
	margin-top:29px;
	}
}
/*END FIREFOX HACK*/

/**
* sideLt
**/
#sideLt{
    width: 278px;
    margin-left: 36px;
    position: absolute;
}
/* News */
#latest-news .bx-wrapper .bx-viewport {
    background-color: #4d4c4a;
    border: medium none;
    box-shadow: none;
    position: static !important;
}
#slider1, #slider2{
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
}
#latest-news{
	margin-top:172px;
}
#latest-news h1{
    background-image: url("../images/menu_background.png");
    height: 28px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-top: 5px;
    margin-bottom: 0;
    color: #C3CCCB;
    font-size: 20px;
    font-weight: normal;
}
.feed_item_title{
    color: #00A3B1;
    font-size: 15px;
}
.feed_item_summary{
    color: #EEEEEE;
    font-size: 12px;
}
.read-more{
    color: #00A3B1;
    text-decoration: none;
    display: block;
    height:25px;
}
.item_image{
    margin-bottom: 10px;
}
#ct .item_image{
	height:278px;
	width:574px;
}
#ct .item_title{
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
}
#ct .item_summary{
	font-size:12px;
	margin-top:6px;
}
#ct .item_content{
	font-size:12px;
	margin-top:6px;
}


#ct .summary_item_title{
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
}
#ct .summary_item_summary{
	font-size:12px;
	margin-top:6px;
}
#ct .summary_item_summary p{
	height:58px;
}
#ct .summary_item_content{
	font-size:12px;
	margin-top:6px;
}

#ct .summary_item_image{
	float:left;
	width:136px;
	height:104px;
}
#ct .summary_item_info{
	float:right;
	width:412px;
}
#ct .summary_item_tile{
	height:124px;
	width:574px;
}
.bx-has-controls-direction{
    display: none;
}
#latest-news .feed_item_tile{
    width: 256px;
}
#sideLt .panels{
    height: auto;
    width: auto;
    top: -50px;
	margin-top:-3px;
}
#sideLt .panels ul{
    margin: 0;
}
#sideLt .panels li{
    /*background-color: #4D4C4A;*/
    height: auto;
    width: 100%;
    margin-left: 0;
}

#sideLt .panels .overlay{
    position: relative;
    top: auto;
    padding: 10px;
}

#sideLt .panel_title{
    background-image: url("../images/menu_background.png");
    height: 28px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-top: 5px;
    margin-bottom: 0;
    color: #C3CCCB;
    font-size: 20px;
    display: list-item;
}
.panel_title{
    display: none;
}
#sideLt .panels h1{
    color: #00A3B1;
    font-size: 15px;
}
#sideLt .panels h2{
    color: #C3CCCB;
    font-size: 18px;
    margin-left: 6px;
    font-weight: normal;
}
div#form_error_area {
    background-color: #FA9898 !important;
    border: 1px solid #FA3939 !important;
    color: #000000;
    width: 578px;
}

#content #welcome{
    margin-bottom: 25px;
}
#content #sideLt .panels{
    top: 10px;
}
/** FOOTER **/
#latest-news-wide{
    width: 570px;
    float: left;
    padding-left:72px;
}
#latest-news-wide .bx-wrapper{
	width: 570px;
	margin: 0;
	padding: 0;
}
#latest-news-wide .bx-wrapper .bx-viewport{
    background-color: #4D4C4A;
    height: 160px;
	width: 570px;
}

#latest-news-wide .item_image{
    float: left;
    max-height: 125px;
    max-width: 200px;
}

.feed_item_tile {
	
}
#latest-news-wide .feed_item_tile{
	float: left;
}
#latest-news-wide .feed_item_summary{
    float: left;
    max-width: 300px;
    margin-left: 17px;
}
#links .level_1, #help .level_1{
    color: #FFFFFF;
    font-size: 16px;
    margin: 0 0 6px;
    list-style: none outside none;
}
#links .level2, #help .level2{
    color: #FFFFFF;
    font-size: 10px;
    text-decoration: none;
    margin-top: 5px;
    list-style: disc;
}

#contact_us h6{
    font-weight: normal;
}

#coverholder{
    float: left;
}
#required_field_legend{
	width:100px;
	font-style: italic;
}
#content #welcome{
	float:left;
	overflow:inherit;
	margin-left:56px;
}
#content #sideRt{
	float:right;
	margin-right:36px;
	width:278px;
}
#content #quote{
	position:absolute;
	margin-left:28px;
	left:auto;
	margin-top:8px;
}
#content #main{
	margin-top:26px;
}
#content #latest-news{
	margin-top:138px;
	width:278px;
}
#sideRt .panels{
    height: auto;
    width: auto;
    top: 11px;
}
#sideRt .panels ul{
    margin: 0;
}
#sideRt .panels li{
    /*background-color: #4D4C4A;*/
    height: auto;
    width: 100%;
    margin-left: 0;
}

#sideRt .panels .overlay{
    position: relative;
    top: auto;
    padding: 10px;
}

#sideRt .panel_title{
    background-image: url("../images/menu_background.png");
    height: 28px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-top: 5px;
    margin-bottom: 0;
    color: #C3CCCB;
    font-size: 20px;
    display: list-item;
}
#sideRt .panels h1{
    color: #00A3B1;
    font-size: 15px;
}
#sideRt .panels h2{
    color: #C3CCCB;
    font-size: 18px;
    margin-left: 6px;
    font-weight: normal;
}
.open_content{
	display: block !important;
	height: 300px !important;
}
/*NAVIGATION bar*/
#navigation_bar ul ul {
	display: none;
}

#navigation_bar ul li:hover > ul {
	display: block;
}
#navigation_bar ul {
	padding: 0 20px;
	list-style: none;
	position: relative;
	display: inline-table;
	height:33px;
	margin-top:0;
	margin-bottom:0;
	z-index: 1000;
}
#navigation_bar ul:after {
	content: ""; clear: both; display: block;
}
#navigation_bar ul li {
	float: left;
	height:33px;
}
#navigation_bar ul li a{
	padding-left:8px;
}
#navigation_bar ul li:hover {
	background:url('../images/active_menu.jpg');
	background-repeat: repeat-x;
}
#navigation_bar .level_2{
	background-image:url('../images/menu_background.png');
	background-repeat: repeat-x;
}
#navigation_bar .level_2 a {
	background-image:url('../images/menu_background.png');
	background-repeat: repeat-x;
	min-width:150px;
}
#navigation_bar ul li a {
	display: block;
	text-decoration: none;
	/*margin-top:5px;*/
	padding-top: 7px;
	vertical-align: middle;
}
#navigation_bar ul ul {
	padding: 0;
	position: absolute; top: 100%;
}
#navigation_bar ul ul li {
	float: none;
	position: relative;
}
#navigation_bar ul ul li a {
}
#navigation_bar ul ul li a:hover {
	background:url('../images/active_menu.jpg');
	background-repeat: repeat-x;
}
#navigation_bar ul ul ul {
	position: absolute; left: 100%; top:0;
}
#ContactForm, #Callback{
	color: #BBBFBE;
	font-size:12px;
	margin: 0;
	padding: 0;
}
#ContactForm label, #Callback label{
	float: left;
	clear:  left;
	margin-right: 10px;
	width: 65px;
	margin-bottom: 5px;
	color: #808080;
}
#Callback label{
	width: 145px;
}
#ContactForm input, #Callback input{
	float: left;
	height: 16px;
	width: 180px;
	padding: 2px 5px;
	background: #D7DDDD;
	border:0px;
	border-radius: 3px;
	color:#000000;
	margin-bottom: 5px;
}
#ContactForm input.button, 
#Callback input.submit{
	background-color: transparent;
    background-image: url("./images/blank_get_a_quote_blue_03.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    height: 32px;
    padding-left:20px;
    padding-top:3px;
    vertical-align: middle;
    width: 142px;
    color:#FFF;
    font-size: 15px;
    text-align: left;
    text-transform: uppercase;
}
#Callback input.submit{
	font-size: 15px;
	padding-left: 10px;
}
#ContactForm input.button:hover, 
#Callback input.submit:hover{
	color: #a9dbe3;
	cursor: pointer;
}
#ContactForm input#subscribe, 
#Callback input#subscribe{
	width: 15px;
	height: 15px;
	margin-right: 8px;
	margin-top: 8px;
}

#ContactForm li, #Callback li{
	list-style: none;
}
#ContactForm textarea, #Callback textarea{
	width: 180px;
	background: #D7DDDD;
	border:none;
	border-radius: 3px;
	padding: 2px 5px;
	margin-bottom: 5px;
}
#ContactForm *{
	vertical-align: top;
}
#ContactForm fieldset ul{
	float: left;
	width: 265px;
	padding-left: 0;
}
#ContactForm fieldset ul li{
	float: left;
	width: 265px;
}
#ContactForm fieldset ul li:nth-child(5){
	right:36px;
	position: absolute;
}
#ContactForm fieldset ul li:nth-child(4){
	margin-top: 2px;
	margin-bottom: 2px;
}

#ContactForm fieldset ul li input, #ContactForm fieldset ul li textarea	{
	float:right;
}
.margin_top{
	margin-top:24px;
}
.assumptions{
	font-size: 12px;
}
#sideRt .panel_image img, #sideLt .panel_image img{
	width:278px;
	border:0 !important;
}
#sideLt .panels:nth-child(1){
	margin-top:44px;
}
#sideLt .panels li, #sideRt .panels li{
	margin:0;
	margin-top: 8px;
	margin-bottom: 8px;
}
#navigation_bar ul li:last-child .level2{
	margin-left:-43px;
}
@-moz-document url-prefix() {
	#navigation_bar ul li:last-child .level2{
		margin-left:-45px;
	}
}
#imageContainer{
	margin:0;
	padding: 0;
	list-style: none;
	position:absolute;
	z-index:-1;
}
.inputfield{
    padding-left: 140px;
}
.inputfieldLonger{
    padding-left: 168px;
}
.contactInputfield{
    padding-left:35px;
}
.emailInputfield{
    padding-left:93px;
}
.policyInputfield{
    padding-left: 68px;
}
#paymentLabel{
    font-size:18px;
}
.amountInputfield{
    padding-left:175px;
}
.cardholderInputfield{
    padding-left:105px;
}
.cardnoInputfield{
    padding-left:136px;
}
.typeInputfield{
    padding-left:157px;
}
.expiryInputfield{
    padding-left:185px;
}
.cvvInputfield{
    padding-left:204px;
}
.checkboxInputfield{
    padding-left:239px;
    font-size:14px;
}
.submitBtn{
    padding-left:240px;

}
form#renewForm{
	width:570px;
}
form#renewForm fieldset{
	width:550px;
}
form#renewForm label,
form#renewForm span#paymentLabel{
	width:200px;
	margin: 0 15px 10px 0;
}
form#renewForm input{
	width:180px;
	padding:0 10px;
}
form#renewForm select{
	width:210px;
	margin-right: 15px;
}
form#renewForm input,
form#renewForm div.row{
	margin:0;
}
form#renewForm input.checkbox{
	width:15px;
	margin:3px 0 0;
}
form#renewForm label.wide{
	width:380px;
}
form#renewForm span#paymentLabel{
	width:450px;
	margin-top:20px;
}
form#renewForm div.row{
	margin-bottom:15px;
	width:530px;
}
form#renewForm label.small{
	width:50px;
}
form#renewForm select.small{
	width:70px;
}
form#renewForm input.small{
	width:50px;
}

/** ALERTS messages **/
.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px 4px 4px 4px;
    color: #C09853;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}
.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}
.alert-info {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
    clear: both;
}
.alert .close {
    line-height: 18px;
    position: relative;
    right: -21px;
    top: -2px;
}
.close {
    color: #000000;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
}
.close:hover {
    color: #000000;
    cursor: pointer;
    opacity: 0.4;
    text-decoration: none;
}
.alert a, select, table td{
    cursor: pointer !important;
}
.alert a{
    text-decoration: none !important;
}
.left_menu_options{width:232px;display:block;height:15px;color:#FFFFFF;font-family:"Trebuchet MS", Helvetica, sans-serif;text-transform:uppercase;font-weight:bold;font-size:15px;padding:6px 10px;float:left;}
.light_button_left{background-image:url('../images/left_menu_button1.png');}
.dark_button_left{background-image:url('../images/left_menu_button2.png');}
.left_menu_wrapper{width:242px;margin-left:15px;margin-top:22px;float:left;}
.left_menu_wrapper a{margin-bottom:10px;}
.left_menu_textarea{float:left;margin-left:15px;width:232px;font-size:13px;color:#FFFFFF;}
.left_menu_textarea h3{font-size:25px;margin:10px 0;font-weight:500;font-family: Arial, Helvetica, sans-serif;}
#region{color:#c3cccb;font-size:11px;font-weight:bold;}
.hdr_field_top{float:right;width:350px;}
.slogan{color:#c4cdcc;font-style:italic;font-size:24px;font-family:Arial, Helvetica, sans-serif;float:right;margin-top:10px;letter-spacing:3px;}
.margin-top-4{margin-top:4px !important;}
.form_fields{width:280px;}
.width-280{width:280px;}
.form_fields label{width:140px;display:block;float:left;}
.quotation_form{font-size:12px;width:576px;color:#FFFFFF;}
.form_fields textarea{float:right;margin-right:14px;}
.form_fields input,.form_fields textarea{background-color: #d6dddc;border: medium none;-moz-box-shadow: inset 0 0 2px #000000;-webkit-box-shadow: inset 0 0 2px #000000;box-shadow: inset 0 0 2px #000000;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;min-height: 24px;vertical-align: middle;margin-bottom:5px;}
.form_element_dividers{width:100%;float:left;margin-bottom:30px;}


#banner .bx-controls-direction{position:relative;}
#banner .cs_holder.banners .bx-next, .content-layout .cs_holder.banners .bx-prev {margin:-6px 10px 0;padding:0;}
#banner .overlay_content{background:#000;background:rgba(80,80,80,0.5) url('images/banner-overlay-graphic.png') top right;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#FFF;display:block;font-size:12px;margin:15px;min-height:75px;padding:10px;width:930px;}
#banner .overlay_content *{margin:0;padding:0;}
#banner .overlay_content h3{color:#00a2b2;font-size:18px;margin:3px 0;text-transform:uppercase;}
#banner .bx-controls{display:inline;}
#banner .bx-wrapper .bx-pager{padding:0;position:static;text-align:left;}
#banner .bx-wrapper .bx-pager-item{position:relative;}
#banner .bx-wrapper ul{margin:0;padding:0;}
#banner .cs_holder.banners .bx-pager-item a {padding:0;}
.content-layout #contact_us h6, .content-layout #links .level2{font-size:12px;}
.content-layout #container{width:960px;}
.content-layout #ContactForm fieldset{border:0;color:#FFF;}
.content-layout #ContactForm label{color:#FFF;}
.content-layout #ContactForm fieldset ul li:nth-child(5){left:350px;}
.content-layout #ContactForm ul > li:before{display:none;}
.content-layout #follow_us, .content-layout #partners{margin:0;}
.content-layout #join_nl{margin:0;}
.content-layout #latest-news-wide{padding:0;}
.content-layout #main {background:#000;background:rgba(21,21,21,.1);padding-bottom:10px;width:960px;}
.content-layout #partners{width:180px;}
.content-layout #follow_us h2,.content-layout #news h2,.content-layout #partners h2,.content-layout #useful_links h2,.content-layout #useful_links div > ul > li > a{font-size:20px;}
.content-main{font-size:14px;letter-spacing:.5px;line-height:18px;margin:38px;}
.content-main h1{font-size:20px;text-transform:uppercase;}
.content-main h2{color:#00a2b2;font-size:20px;text-transform:none;}
.content-main h3{font-size:18px;}
.content-main h4{color:#00a2b2;font-size:16px;}
.content-main h5{font-size:14px;}
.content-main h6{color:#00a2b2;font-size:12px;}
.content-main h1:after,.content-main h2:after,.content-main h3:after,.content-main h4:after{content:'';display:block;height:1px;margin:8px 0;background:#CCC;background:-webkit-radial-gradient(ellipse, #CCC, transparent);background:-moz-radial-gradient(ellipse, #CCC, transparent);background:-ms-radial-gradient(ellipse, #CCC, transparent);background:radial-gradient(ellipse, #CCC, transparent);}
.content-main li{list-style-type:none;margin:0 0 5px 20px;position:relative;}
.content-main li:before{color:#00a2b2;position:absolute;top:0;left:-20px;}
.content-main ol{counter-reset:li;}
.content-main ol, .content-main ul{padding:0;}
.content-main ol > li:before{content:counter(li) '.';counter-increment:li;}
.content-main ol li a{color:#00a2b2;}
.content-main ul li:before{content:'\25A0';}
.content-sidebar{float:right;margin-top:72px;width:278px;}
.content-sidebar #latest-news{margin-top:0;}
.content-sidebar #latest-news h1{color:#FFF;}
.content-sidebar .feed_item_tile{height:260px;}
.content-sidebar .panels{margin:10px 0;top:0;}
.content-sidebar .panels li{margin:0;}
.content-sidebar .panels ul{margin:10px 0 0;}


.content-layout.content-white #main{background:#FFF;color:#000;margin-top:1px;}
.content-layout.content-white h1, .content-layoth.content-white #ContactForm label{color:#000;}
.content-layout.content-black .content-main{color:#EEE;}

.content-1 .content-main{margin-right:318px;}
.content-1 .content-main h1:first-child{width:-webkit-calc(100% + 270px);width:-moz-calc(100% + 270px);width:-ms-calc(100% + 270px);width:calc(100% + 270px);}